uuid: 7be99d7c-38d0-412d-ac77-1acb37ad547d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_telecharger_la_ressource
    - node.type.publications
  module:
    - file
id: node.publications.field_telecharger_la_ressource
field_name: field_telecharger_la_ressource
entity_type: node
bundle: publications
label: 'Télécharger la ressource'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf png'
  max_filesize: ''
  description_field: false
field_type: file
